API ReferenceSandboxes
List offers in a sandbox
Path Parameters
sandboxId*string
Epic namespace or sandbox identifier.
Query Parameters
page?integer
One-based page number.
Default
1Range
1 <= valuelimit?integer
Maximum number of records to return. Most list endpoints cap this server-side.
Range
1 <= valueofferType?string
Comma-separated offer types for sandbox offer filtering.
title?string
Case-insensitive title filter.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/sandboxes/fn/offers"{ "elements": [ { "id": "string", "namespace": "string", "title": "string", "description": "string", "offerType": "string", "seller": { "id": "string", "name": "string" }, "keyImages": [ { "type": "string", "url": "http://example.com", "width": 0, "height": 0 } ], "price": { "offerId": "string", "region": "string", "price": { "currencyCode": "string", "originalPrice": 0, "discountPrice": 0, "discount": 0 }, "updatedAt": "2019-08-24T14:15:22Z" }, "releaseDate": "2019-08-24T14:15:22Z", "lastModifiedDate": "2019-08-24T14:15:22Z" } ], "page": 0, "limit": 0, "count": 0}{ "message": "string", "error": "string"}{ "message": "string", "error": "string"}{ "message": "string", "error": "string"}